
html {
    font-family:sans-serif;
    line-height:1.15;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:transparent
}

.login-page  p, .wordsfoot {
    font-size: 16px;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
    color: black;
}
.wordsfoot {
    background-color: white;
}

.login-page .container  {
    max-width: 960px;
    text-align: justify;
    margin-bottom: 3rem;
}

.login-box{
    box-shadow: 0 0 0 1px #e5e5e5;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 15px;
}
.register {
    width: 100%;
}

*,
*::before,
*::after {
 box-sizing:border-box
}

input[type="email"] , textarea,input[type="text"] {
    width: 100%;
    max-width: -moz-available;
    background-color: #cdfcb3;
    border: 1px #96f561 double;
    border-radius: 3px;
}

label, #h2fill{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.navbar-empty {
    justify-content: center;
    height: 40px;
    background: #fff;
    border-bottom: 1px solid #f0f0f0;
}

.navbar {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.25rem 0.5rem;
}

#h2fill{
text-align: center;
}

.page-wrap , html {
    background-image: url('ondas8.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: cover;
  }

  #h1title{
    text-shadow: -1px 0 orange, 0 1px white, 1px 0 blue, 0 -1px white;
  }

  .content{
      margin-top: 5rem;
  }

  .user-box{
    margin-top: 5%;
    
  }

  #botonsign{
      margin-top: 2rem;
      width: 100%;
  }

 #footer {
    position:fixed;
    left:0px;
    bottom:0px;
    height:30px;
    width:100%;
    background:white;
    border-top: 1px #dedddd solid;
    max-width: 960px;
    margin-left: 10rem;
 }

 .container1{
    text-align:center
}
.right{
    float: right;
   
}
.center{
   display:inline-block;
   margin-top: 8px;
}
#ulnavar{
    list-style: none;
}
.divdetail{
    background-color: #cdfcb3 ;
}